View Issue Details

IDProjectCategoryView StatusLast Update
0025213mantisbtrsspublic2019-08-14 04:22
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025213: RSS feeds broken when using PHP >= 7.0
Description

Accessing RSS feeds when using PHP >= 7.0 gives

SYSTEM NOTICE
'Only variables should be passed by reference' in '.../mantisbt/library/rssbuilder/class.RSSBuilder.inc.php' line 54
TagsNo tags attached.

Relationships

related to 0025992 closeddregad RSS Builder is not working on PHP 7.2+ 

Activities

Related Changesets

MantisBT: master 25df65e2

2019-01-12 13:56:50

atrol

Details Diff
Fix PHP NOTICE in RSS

Fixes 0025213
Affected Issues
0025213
mod - library/README.md Diff File
mod - library/rssbuilder/class.RSSBuilder.inc.php Diff File

Issue History

Date Modified Username Field Change
2019-01-12 12:04 atrol New Issue
2019-01-12 12:04 atrol Status new => assigned
2019-01-12 12:04 atrol Assigned To => atrol
2019-01-12 13:58 atrol Note Added: 0061218
2019-01-19 15:56 atrol Changeset attached => MantisBT master 25df65e2
2019-01-19 15:56 atrol Status assigned => resolved
2019-01-19 15:56 atrol Resolution open => fixed
2019-01-19 15:56 atrol Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed
2019-08-14 02:11 atrol Relationship added related to 0025992